<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:sec="http://www.thymeleaf.org/extras/spring-security" layout:decorate="~{layout/main.html}">
<head>
<title>SQuaRe2</title>
</head>
<body>
	<th:block layout:fragment="buttons">
		<ul class="navbar-nav">
			<li class="nav-item btn-hoverborder"><a class="nav-link" th:href="@{/welcome}" th:title="#{button.reload}"><i
					class="fas fa-sync"></i></a></li>
		</ul>
	</th:block>
	<main layout:fragment="content">
		<div class="row">
			<th:block th:each="i: ${menuitems}">
				<div class="col-xl-3 col-lg-3 col-md-4 col-sm-6">
					<div class="card welcomecard">
						<div class="card-header" th:text="${i.label}"></div>
						<div class="card-body yscrollable">
							<img th:src="@{${i.url + '/png/logo.png'}}" align="left" th:alt="#{danger.submodule.down}" class="cardlogo">
							<p class="card-text" th:text="${i.description}"></p>
						</div>
						<div class="card-footer">
							<a th:href="${i.url} + '/login'" class="btn btn-secondary" th:utext="#{button.enter}"></a>
						</div>
					</div>
				</div>
			</th:block>
		</div>
	</main>
</body>
</html>